.views-block__related-content {
  display: flex;
  flex-flow: column;
  row-gap: 2rem;
  background-color: var(--csa-blue--pastel);
  border-radius: 15px;
  padding: 1.5rem 1.25rem;

  h2 {
    font-size: 1.5rem;
    margin-bottom: 0;
  }

  .view-content {
    display: flex;
    flex-flow: column;
    row-gap: 1.5rem;
  }

  .views-row {
    padding: 0;
  }

  a {
    text-decoration: none !important;
    font-size: 1.25rem;
    line-height: 1.25;
    font-weight: bold;

    &:hover {
      color: currentColor !important;
      text-decoration: underline !important;
    }
  }
}
